@font-face {
  font-family: 'Geologica';
  src: url('../webfonts/Geologica-SemiBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.ds-font {
  font-family: 'Geologica';
}

.timg {
  background: #e6d8ca;
  border-radius: 5%;
  border: 1px solid #777;
  padding: 6px;
  margin: 8px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.thead {
  clear: both;
}

.ca {
  text-align: center;
}